body {
	background-color: #00002c;
	text-align:center;
}
img {float:none;clear:both;margin-left:auto;margin-right:auto}
.closewin {
float:right;
width:60px;
background-color:#000;
border-top:1px solid #fff;
border-bottom:1px solid #fff;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-weight:bold;
font-size:9.5pt;
text-align:center;
}
.closewin a:link,
.closewin a:hover,
.closewin a:active,
.closewin a:visited
{ text-decoration:none;color:#f90;}
